Screencasts - Hilfsvideos
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Does Backup exec 2012 admin console support 12.5 server

Created: 16 Juli 2014 • Aktualisiert: 26 Sept. 2014 | 12 Kommentare
das Bild der Sivaranjanis
Dieses Problem wurde gelöst. Siehe Lösung.

currently we have a setup which is running Backup Exec 12.5 version, Need to install Remote admin console on a Windows 7 machine.

Backup exec 12.5 does not support Windows 7. Hence we are planning to install Backup Exec 2010 on the Windows 7 machine and connect to the Backup exec 12.5 server.

Does Backup Exec 2010 Remote admin console support Backup exec 12.5 server??

Operating Systems:

Kommentare KommentareZum neuesten Kommentar

das Bild der AmolBs

A Backup Exec 2010 R2 Remote Administration Console can manage media servers on which Backup Exec version 11d and later is installed. However, if the media server uses a previous version of Backup Exec, you cannot use any of the new features of the current version.

Above is quoted in http://www.symantec.com/docs/HOWTO22461

das Bild der CraigVs

...that TN references BE 2010 R2 while the OP has this tagged (and mentioned!) as BE 2012...how does that relate, or do you have another more relevant TN that applies to this???

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

das Bild der AmolBs

It seems you only read title of the post. You should read the entire post.

Backup exec 12.5 does not support Windows 7. Hence we are planning to install Backup Exec 2010 on the Windows 7 machine and connect to the Backup exec 12.5 server.

Does Backup Exec 2010 Remote admin console support Backup exec 12.5 server??

OP has twice mentioned BE2010 and hence i have quoted above TN.

das Bild der CraigVs

...does this apply to BE 2010 R3 as well?

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

das Bild der AmolBs

Unfortunately I don't have any technote which states that it is appliable to BE2010 R3 too.

I'll check with the documentation team and update the TN if required.

das Bild der CraigVs

...that would be great as BE 2010 R3 is the obvious choice to upgrade too (assuming the OP doesn't intend to do so)...it fixed a number of issues with the previous versions.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

das Bild der pkhs

You should have realized that the OP made a mistake because you cannot install the NE 2010 console on Win 7. It is not supported

das Bild der lmoslas

Hi Sivaranjani,

I've not heard of using the Backup Exec console this way.  I would recommend upgrading from Backup Exec 12.5 ( at some point in the near future you should do this anyway) to Backup Exec 2010R3 sp4.  Is there a reason you didn't want to do this?

das Bild der Sivaranjanis

We were having  Backup exec Remote admin console on Windows XP machine and now it has been upgraded to windows 7.

windows 7 does not support Backup exec 12.5 hence I had this particular query.

Thanks for your reply..

das Bild der CraigVs

OP: Please adjust the topic heading andtag correctly...

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

das Bild der Colin Weavers

Just for info there were huge changes between 2010 and 2012 as to the Job Policy / job definition handling as such I doubt if BE 2012 admin console can administer 12.5 at all. Note the quoted TECH article does not apply to BE 2012. There is some confusion however beweetn teh title of teh original post and the text in teh body of the original post as to what version of BE is being used for the admin console.

Also as I knew that some time ago we could not administer an older version of Backup Exec with the newer console (I remember trying with 9.1 console and 8.6 media server) I just tried to administer a BE 2012 media server with a BE2014 admin console. When you try and connect you actually get an error stating that "The backup server must be version 14.1. As such whether or not that technote was valid at the time it is written it does not apply to 2012/2014 and I would expect the same denial of connection between 12.5 and 2012 or 2014 as well.

This in effect means the answer to the original posters question (based on teh title of the post) is No you cannot administer a 12.5 media server using the consoels of the latest Backup Exec versions and your choices are upgrade BE on the media server OR use RDP to administer the media server directly

LÖSUNG